View Issue Details

IDProjectCategoryLast Update
0016976Stars Beyond Reach[All Projects] Gameplay IssueAug 4, 2015 3:32 pm
Reporternas1mAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.854 
Fixed in Version 
Summary0016976: Evucks don't surrender
DescriptionIn the attached save the Evucks don't surrender even if I go ahead and destroy their council chambers and continue to destroy more buildings abovegorund.

What is more, they do not manage to get any opposition going. They simply sit there and let themselves be slaughtered.

This might be related to the wonder shenanigan that I utilized, which gives my helipads spire-esk damage values.
TagsNo tags attached.

Relationships

related to 0016727 resolvedkeith.lamothe Wiping out Krolin bug 

Activities

nas1m

Jun 1, 2015 2:22 pm

reporter  

too-easy.save (560,465 bytes)

keith.lamothe

Aug 4, 2015 3:32 pm

administrator   ~0042729

Your helipads are too far (in territory hops) from the evuck council chambers to hit them now, but in general there's been fixes to the dead-detection logic since that time. If you run into a situation in the future where you think a race should surrender or be considered dead and that's not happen, please send us a save. Thanks :)

Issue History

Date Modified Username Field Change
Jun 1, 2015 2:22 pm nas1m New Issue
Jun 1, 2015 2:22 pm nas1m File Added: too-easy.save
Jun 1, 2015 2:24 pm nas1m Description Updated View Revisions
Jul 14, 2015 4:44 pm x4000Bughunter Assigned To => keith.lamothe
Jul 14, 2015 4:44 pm x4000Bughunter Status new => assigned
Jul 14, 2015 4:45 pm x4000Bughunter Relationship added related to 0016727
Aug 4, 2015 3:32 pm keith.lamothe Note Added: 0042729
Aug 4, 2015 3:32 pm keith.lamothe Status assigned => resolved
Aug 4, 2015 3:32 pm keith.lamothe Resolution open => fixed